package com.yc.education.mapper;

import com.yc.education.model.History;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface HistoryMapper extends MyMapper<History> {
    List<History> getHistory();
    History getHistoryId(@Param("id") Integer id);
    History getHistoryd();
    /*前端查询*/
    List<History> getHistoryTime();
}
